Skip to content
Webfold Docs
Esc
↑↓navigate↵open⌘Jpreview

Health check

Returns the service status and whether billing is enabled (i.e. FLEXPRICE_API_KEY is set on the server).

GET/health
Responses
200

Service is healthy

okbooleanrequired
versionstringrequired
billingbooleanrequired

Whether FlexPrice billing is enabled on the server

Try it
Server
Request
curl -X GET 'https://api.webfold.ai/health' \
  -H 'Accept: application/json'
Response
{
  "ok": true,
  "version": "0.1.0",
  "billing": true
}